[exterior]

[car0]
Object = E21\E21-597.animated

[car1]
Object = E21\E21-246.animated

[car2]
Object = E21\E21-231.animated

[car3]
Object = E21\E21-105.animated

[car4]
Object = E27\E27-632.animated
Length = 21

[car5]
Object = E27\E27-210.animated
Length = 18.45

[car6]
Object = E27\E27-321.animated
Length = 21

[car7]
Object = E27\E27-153.animated
Length = 18.45